{# Copyright 2020 Karlsruhe Institute of Technology
 #
 # Licensed under the Apache License, Version 2.0 (the "License");
 # you may not use this file except in compliance with the License.
 # You may obtain a copy of the License at
 #
 #     http://www.apache.org/licenses/LICENSE-2.0
 #
 # Unless required by applicable law or agreed to in writing, software
 # distributed under the License is distributed on an "AS IS" BASIS,
 # WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 # See the License for the specific language governing permissions and
 # limitations under the License. #}

{% extends "base.html" %}

{% block content_wrapper %}
  <div class="row justify-content-center">
    <div class="col-lg-6">
      <h1 class="text-center">{{ status_code }}</h1>
      <h5 class="text-center">{{ message }}</h5>
      <p class="text-center">{{ description }}</p>
      <p class="text-center">
        <a href="{{ url_for('main.index') }}">
          <strong>{% trans %}Return to the homepage.{% endtrans %}</strong>
        </a>
      </p>
    </div>
  </div>
{% endblock %}
